<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<f:layout name="Default" />

This template displays a NEW form for the current domain object.

If you modify this template, do not forget to change the overwrite settings
in /Configuration/ExtensionBuilder/settings.yaml:
  Resources:
    Private:
      Templates:
        AgeGroups:
          New.html: keep

Otherwise your changes will be overwritten the next time you save the extension in the extension builder

<f:section name="content">
    <h1>New AgeGroups</h1>

    <f:flashMessages />

    <f:render partial="FormErrors" />

    <f:form action="create" name="newAgeGroups" object="{newAgeGroups}">
    <f:render partial="AgeGroups/FormFields" />
    <f:form.submit value="Create new" />
    </f:form>
</f:section>
</html>
